<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
<TITLE>A Sample Form Using GET</TITLE>
</HEAD>
<BODY BGCOLOR="#FDF5E6">
  <CENTER>
    <H2>A Sample Form Using GET</H2>
    <FORM ACTION="http://localhost:8088/SomeProgram">
      First name: <INPUT TYPE="TEXT" NAME="firstName" VALUE="Joe"><BR>
      Last name: <INPUT TYPE="TEXT" NAME="lastName" VALUE="Hacker">
      <!-- Press this button to submit form -->
      <P><INPUT TYPE="SUBMIT"></P>
    </FORM>
  </CENTER>
</BODY>
</HTML>